Skip to main content

Get Social Tags

Snapshot Catalog Entry

This page is generated from broker tools/list snapshot data.

GETghl.get_social_tags

Get social media post tags

Request Body

{
"jsonrpc": "2.0",
"id": "ghl-get-social-tags-example",
"method": "tools/call",
"params": {
"name": "ghl.get_social_tags",
"arguments": {
"tenantId": "tenantId_123",
"searchText": "searchText_example",
"limit": 1,
"skip": 1
}
}
}

Arguments Schema

{
"type": "object",
"properties": {
"tenantId": {
"type": "string"
},
"searchText": {
"type": "string"
},
"limit": {
"type": "number"
},
"skip": {
"type": "number"
}
}
}

Code Examples

curl -X POST 'https://madpanda3d.com/lab/mad-mcps/portal/api/mcp' \
-H 'Authorization: Bearer mad_live_***' \
-H 'Content-Type: application/json' \
-d '{
"jsonrpc": "2.0",
"id": "ghl-get-social-tags-example",
"method": "tools/call",
"params": {
"name": "ghl.get_social_tags",
"arguments": {
"tenantId": "tenantId_123",
"searchText": "searchText_example",
"limit": 1,
"skip": 1
}
}
}'

Example Responses

{
"ok": true,
"message": "Tool ghl.get_social_tags executed successfully.",
"note": "Response shape varies by MCP tool. Inspect live responses for exact fields."
}